Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# accelgroup.h File Reference

A GtkAccelGroup C++ wrapper interface. More...

`#include <inti/glib/object.h>`
`#include <inti/gdk/types.h>`
`#include <inti/gtk/enums.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkAccelGroup C++ wrapper interface.

Provides Accelgroup and AccelKey classes. AccelGroup represents a group of keyboard accelerators. AccelKey represents an accelerator key and its modifier and accelerator flags.
Main Page - Footer